dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: 10000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfr
model.nystroem.n_components: 100
model.kernel.name: tanimoto
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9_tanimoto_
model.kernel.length: 2048
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.rfr.n_estimators: 500
model.rfr.bootstrap: false
model.lr.class_weight: balanced
